zhx22601
小狐狸
小狐狸
  • UID30810
  • 注册日期2009-10-24
  • 最后登录2012-03-28
  • 发帖数89
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
阅读:2747回复:9

有没有和mediawrap相似功能的扩展适用于3.6beta5

楼主#
更多 发布于:2009-12-15 02:44
RT
mediawrap不能用了
或者有什么可以使之兼容的扩展也可以
谢谢!!
just4fun
千年狐狸
千年狐狸
  • UID30408
  • 注册日期2009-09-17
  • 最后登录2016-04-28
  • 发帖数1497
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
1楼#
发布于:2009-12-15 02:44
可以用,但是兼容性不如在3.5下那么好
zhx22601
小狐狸
小狐狸
  • UID30810
  • 注册日期2009-10-24
  • 最后登录2012-03-28
  • 发帖数89
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
2楼#
发布于:2009-12-15 02:44
关键是都不能安装了。。
ferret
千年狐狸
千年狐狸
  • UID21816
  • 注册日期2007-11-11
  • 最后登录2013-03-22
  • 发帖数1114
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
3楼#
发布于:2009-12-15 02:44
本来就已经没什么必要继续使用的扩展了。
原开发小组停止开发也正是因为没什么必要继续使用的缘故。
zhx22601
小狐狸
小狐狸
  • UID30810
  • 注册日期2009-10-24
  • 最后登录2012-03-28
  • 发帖数89
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
4楼#
发布于:2009-12-15 02:44
我有一些网站的音乐不能播放了 比如说songtaste
下载了windows media player 11 ff plug-in 安装之后附加组件里面没有显示
安装好多次都不行
heller
小狐狸
小狐狸
  • UID31402
  • 注册日期2009-12-16
  • 最后登录2012-02-16
  • 发帖数70
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
5楼#
发布于:2009-12-15 02:44
用WINRAR打开mediawrap.xpi,修改其中install.rdf里的版本号

 <em:minVersion>1.5</em:minVersion>
<em:maxVersion>4.0</em:maxVersion>

这样从Firefox 1.5到4.0就都可以用了[/img]
heller
小狐狸
小狐狸
  • UID31402
  • 注册日期2009-12-16
  • 最后登录2012-02-16
  • 发帖数70
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
6楼#
发布于:2009-12-15 02:44
另外听网页mp3,必须是windows media player 11 ff plug-in和mediawrap都要安装才可以,songtaste一切正常
cnngh
火狐狸
火狐狸
  • UID30219
  • 注册日期2009-08-30
  • 最后登录2014-12-13
  • 发帖数148
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
  • 社区居民
7楼#
发布于:2009-12-15 02:44
技术贴,学习了
zhx22601
小狐狸
小狐狸
  • UID30810
  • 注册日期2009-10-24
  • 最后登录2012-03-28
  • 发帖数89
  • 经验10枚
  • 威望0点
  • 贡献值0点
  • 好评度0点
8楼#
发布于:2009-12-15 02:44
我改了版本号然后卸载了原来的wmp又重新安装,果然可以了
谢谢!!!!
我也学习了
wiiwaker
狐狸大王
狐狸大王
  • UID23532
  • 注册日期2008-04-04
  • 最后登录2019-05-12
  • 发帖数376
  • 经验14枚
  • 威望0点
  • 贡献值4点
  • 好评度0点
  • 社区居民
9楼#
发布于:2009-12-15 02:44
songtaste只需要wmp11就行了,不需要mediawrap也能正常使用。
游客

返回顶部